This extension is context menu button for sending links of youtube videos into you own instance of MeTube

This extension won't work without installed MeTube. For additional instructions see github page of MeTube.

If you have some troubles with extension you can open issue on github page of extension.

### Settings

Url of MeTube

### Additional sites

Youtube-dl support many another sites except youtube. You can add mask url's of this sites in textfield bellow but it can affect performance and we have not tested them support

Settings saved!